
/*a {
    color: #004dfd;
}*/

/*.button {
    background-color: #004dfd;
}

#primary-menu.style-3 > ul > li.current > a {
    background-color: #004dfd;
}

.btn-red {
    color: #fff;
    background-color: #004dfd;
    border-color: #004dfd;
}

#gotoTop:hover {
    background-color: #004dfd;
}

#primary-menu ul li:hover > a,
#primary-menu ul li.current > a {
    color: #004dfd;
}*/